Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.support
[Java] Interface ParticipatingInterceptor

    org.codehaus.groovy.grails.support.PersistenceContextInterceptor
      org.codehaus.groovy.grails.support.ParticipatingInterceptor

All Superinterfaces:
  PersistenceContextInterceptor

    public interface ParticipatingInterceptor
    extends PersistenceContextInterceptor

Method Summary
`boolean` | `getParticipate()`
`void` | `setParticipate(boolean participate)`

Methods inherited from interface PersistenceContextInterceptor
clear, destroy, disconnect, flush, init, isOpen, reconnect, setReadOnly, setReadWrite

Method Detail

### getParticipate

    public boolean getParticipate()

### setParticipate

    public void setParticipate(boolean participate)

Groovy Documentation